@charset "utf-8";

/*--b----------------------------------------------------------*/
body, html {
scrollbar-face-color: #fff9fa;
scrollbar-highlight-color: #06a49f;
scrollbar-shadow-color:#feaeaea;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#06a49f;
scrollbar-track-color:#e0e0e0;
scrollbar-darkshadow-color:#000000; }


body {margin-left: 0px;margin-right: 0px;margin-top:0px;margin-bottom:0px;}

/*頂*/
.Md{width:100%;height:226px;background-image: url(../images/topFBg.gif);background-position : center;}
.TopMd{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_news.jpg);background-repeat : no-repeat;}
.TopCt{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_contact.jpg);background-repeat : no-repeat;}
.Topsm{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_sitemap.jpg);background-repeat : no-repeat;}
.Topcp{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_company.jpg);background-repeat : no-repeat;}
.Tophis{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_history.jpg);background-repeat : no-repeat;}
.TopVision{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_vision.jpg);background-repeat : no-repeat;}
.Topmain{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_index.jpg);background-repeat : no-repeat;}
.Topfoods{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_foods.jpg);background-repeat : no-repeat;}
.Topmay{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_mayonnaise.jpg);background-repeat : no-repeat;}
.Topsha{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_shachafen.jpg);background-repeat : no-repeat;}



.TOP{width:960px;height:110px;margin-bottom:25px;}
.TOPFrame{width:100%;height:108px;margin-bottom:2px;background-image: url(../images/topBg2.gif);}
.TOPF{width:960px;height:108px;margin:0px auto 0px auto;}
.MM{width:960px;margin:0px auto 0px auto;}
.miF{width:960px;margin:0px auto 0px auto;}

.logo{float:left;width:250px;height:75px;padding-top:30px;background-image: url(../images/logo.png);background-repeat : no-repeat;}
.TopRDo{float:left;width:690px;height:39px;margin-top:48px;background-image: url(../images/menuBg.png);background-repeat : no-repeat;}
.TopRDo a {font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 16px;color: #555555;text-decoration: none;font-weight:bold;}
.TopRDo a:hover {color: #f84008;text-decoration:none;}

.Menu1{float:left;width:125px;height:30px;padding-top:9px;text-align:center;}
.Menu2{float:left;width:80px;height:28px;margin-left:20px;padding-top:10px;text-align:center;}
.Menu2 a {font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;color: #ffffff;text-decoration: none;font-weight:bold;}
.Menu2 a:hover {color: #dfffce;text-decoration:none;}
.Menu3{float:left;width:70px;height:28px;padding-top:10px;text-align:center;}
.Menu3 a {font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;color: #ffffff;text-decoration: none;font-weight:bold;}
.Menu3 a:hover {color: #dfffce;text-decoration:none;}

.mnF{width:960px;margin:0px auto 0px auto;}
.mnF a {font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;color: #555555;text-decoration: none;text-align: left;}
.mnF a:hover {color: #0187c9;}
.mnForm a {font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;color: #555555;text-decoration: none;text-align: left;}
.mnForm a:hover {color: #0187c9;}


/*首頁*/
.mnL{width:392px;height:112px;float:left;}
.mnR{width:279px;height:112px;margin:0px 0px 0px 14px;float:left;}
.mnR2{width:294px;height:112px;float:left;}
.mnPd{float:left;width:531px;height:110px;margin-left:2px;padding:15px 0px 15px 0px;text-align: left;font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;color: #555555;}


/*中福*/
.centerF{width:100%;margin-bottom:10px; }
.insideF{float:left;width:960px;font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;color: #555555;line-height: 22px; }
.L{float:left;width:188px;height:350px;background-image: url(../images/leftBg.jpg);background-repeat : no-repeat;}
.R{float:left;width:772px;}
.leftBF{float:left;width:168px;margin:8px 0px 20px 0px;padding:0px 10px 0px 10px;}
.left{float:left;width:168px;height:30px;}
.left a {float:left;width:148px;height:27px; padding:3px 0px 0px 20px;font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;color: #555555;font-weight:bold;text-decoration:none;text-align:left;}
.left a:hover {color: #ffffff;background-image: url(../images/inleft.png);}
.leftIn{float:left;width:168px;height:30px;}
.leftIn a {float:left;width:148px;height:27px;padding:3px 0px 0px 20px;font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;color: #ffffff;font-weight:bold;background-image: url(../images/inleft.png);background-repeat : no-repeat;text-decoration:none;text-align:left;}
.leftIn a:hover {color: #ffffff;background-image: url(../images/inleft.png);}
.inBgMd{float:left;width:742px;margin-left:30px;font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;color: #444444;line-height: 22px;text-align:left;}
.mtitle{float:left;width:742px;height:30px;}
.MRF{float:left;width:690px;}
.leftP{width:188px;float:left; margin-top:25px;text-align: center;}



/*--路徑--*/
.wayTa{width:742px; height:18px;padding:6px 0px 4px 0px;float:left;font-family: "Arial", "Helvetica", "sans-serif";font-size: 10px;color: #888888;letter-spacing:1pt;}
.wayTa a {font-family: "Arial", "Helvetica", "sans-serif";font-size: 10px;color: #888888;text-decoration: none;}
.wayTa a:hover {color: #222222;text-decoration:  underline;}
.wayTaS{float:left;width:738px; height:18px;padding-top:1px;text-align:right;}

/*--公司簡介--*/
.cpMF{float:left;width:430px;padding:0px 308px 0px 4px;background:url(../images/companyP.jpg);background-repeat : no-repeat;}
.CpTF{float:left;width:430px;margin-bottom:15px;text-align:justify;text-justify:inter-ideograph; line-height:1.9em;}
.CpTPF{float:left;width:742px;margin-top:35px;}


/*--企業歷史--*/
.HstopT{float:left;width:742px;margin:0px 0px 10px 0px;}
.HsMF{float:left;width:742px;}
.HsF{float:left;width:742px;margin-bottom:15px;}
.HsTt{float:left;width:100px;height:35px;margin-right:12px;}
.HsT{float:left;width:630px;height:34px;border-bottom : 1px solid #ececec;}
.HsT3{float:left;width:560px;height:27px;padding:7px 0px 0px 70px;border-bottom : 1px solid #ececec;font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;font-weight:bold;text-align:left;}
.HsTyear{float:left;width:70px;height:26px;margin-top:8px;font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;color: #3d8f00;font-weight:bold;text-align:center;}
.HsT2{float:left;width:560px;height:26px;margin-top:8px;font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;font-weight:bold;text-align:left;}
.HsTt3{float:left;width:100px;height:200px;margin-right:12px;}
.HsTt4{float:left;width:100px;height:75px;margin-right:12px;}


/*--最新消息--*/
.NewsMRF{float:left;width:742px;}
.NewsMRF a{font-family:  "Helvetica", "sans-serif";font-size: 13px;color: #444444;line-height: 16px;text-decoration:none;text-align: left;}
.NewsMRF a:hover{color: #f84008;text-align: left;text-decoration:underline;}
.nstopT{float:left;width:742px;height:25px;margin:0px 0px 10px 0px;}
.newsTitle{float:left;width:742px;}
.newsF{float:left;width:742px;height:25px;border-bottom : 1px dotted #d9d9d9;margin-top:6px;}
.newsF1{float:left;width:32px;height:25px;font-size: 11px;text-align:center; padding:4px 0px 0px 4px;color: #777777}
.newsF2{float:left;width:554px;height:22px;text-align:left; padding:7px 0px 0px 10px;}
.newsF3{float:left;width:85px;height:25px;font-size: 11px;color: #777777;text-align:center; padding-top:4px;}
.newsF4{float:left;width:56px;height:25px;font-size: 11px;color: #777777;text-align:center; padding-top:4px;}
.newsNF{float:left;width:728px;height:30px;margin-top:10px;}
.Next{width:725px;height:20px;margin-top:20px;padding-bottom:2px;float:left;text-align:center;font-size: 14px;}


/*--最新消息--*/
.nsDtTitle{float:left;width:742px;height:21px;padding:8px 0px 8px 0px;font-family:"Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 17px;color: #0080d1;background-image: url(../images/nsDt_ti.gif);}
.nsDtT2{float:left;width:605px;height:18px;padding-left:50px;margin-bottom:5px;font-family:"Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;color: #444444;font-weight:bold;line-height: 16px;}
.nsDtT3{float:left;width:50px;height:17px;padding-left:30px;line-height: 15px;font-size: 11px;color: #666666;text-align:center;}
.nsDtT{float:left;width:732px;margin-top:16px;text-align:left;padding:0px 5px 0px 5px;}
.nsDtP{float:left;width:742px;margin-top:20px;text-align:center;}
.nsDtBack{float:left;width:72px;margin-left:10px;padding-left:650px; margin:20px 0px 0px 0px;}


/*--美食天地--*/
.fdMF{float:left;width:742px;background:url(../images/foodP1.jpg);background-repeat : no-repeat;}
.foodmtitle{float:left;width:498px;height:30px;}
.foodT{float:left;width:498px;}
.foodF1{float:left;width:498px;height:145px;margin-bottom:10px;padding:20px 240px 0px 4px;}
.foodF2{float:left;width:498px;height:145px;margin-bottom:10px;padding:20px 4px 0px 240px;}

/*--產品資訊--*/
.pdMF{float:left;width:300px;padding:0px 4px 45px 438px;background:url(../images/pdBg2.jpg);background-repeat : no-repeat;border-bottom:2px dotted #999; position:relative;}
.pdMF2{float:left;width:300px;padding:0px 4px 65px 438px;background:url(../images/pdBg.jpg);background-repeat : no-repeat;margin-top:25px;position:relative;}
.pdMF3{float:left;width:300px;padding:0px 4px 30px 438px;border-bottom:2px dotted #cccccc;background:url(../images/pd2Bg.jpg);background-repeat:no-repeat; margin:30px 0 0 0;position:relative;}
.pdMF4{float:left;width:300px;padding:0px 4px 0 438px;background:url(../images/pd2Bg2.jpg);background-repeat : no-repeat;margin-top:30px;position:relative;}
.pdMF5{float:left;width:300px;padding:0px 4px 65px 438px;background:url(../images/pdBg3.jpg);background-repeat : no-repeat;margin-top:25px; border-bottom:2px dotted #999; position:relative;}
.pdMF6{float:left;width:300px;padding:0px 4px 40px 438px;background:url(../images/pdBg6.jpg);background-repeat : no-repeat;margin-top:0; border-bottom:2px dotted #999; position:relative;}
.pdMF7{float:left;width:300px;padding:0px 4px 40px 438px;background:url(../images/pdBg7.jpg);background-repeat : no-repeat;margin-top:30px; border-bottom:2px dotted #999; position:relative;}
.pdMF8{float:left;width:300px;padding:0px 4px 65px 438px;background:url(../images/pdBg8.jpg);background-repeat : no-repeat;margin-top:25px; border-bottom:2px dotted #999; position:relative;}

.bottomlogo{position:absolute; left:78px; bottom:20px; width: 360px; text-align: center; font-weight: 700; font-size: 15px;}
.bottomlogo img{ max-width: 45px; height: auto; margin-right: 10px; vertical-align: middle;}
.m-bottomlogo{position:absolute; left:0px; bottom:20px; width: 438px; text-align: center; font-weight: 700; font-size: 15px;}
.m-bottomlogo img{ max-width: 45px; height: auto; margin-right: 10px; vertical-align: middle;}

.pdRf{float:left;width:300px;}
.pdRf2{float:left;width:300px;height:410px;}
.pdTitle{float:left;width:300px;height:35px;margin-bottom:10px;}
.pdTF{float:left;width:300px;margin-bottom:7px;}
.pdTF2{float:left;width:300px;color: #974545;margin-bottom:1px;}
.pdTF3{float:left;width:300px;border-bottom : 1px solid #cccccc;margin-bottom:5px;}
.pdTF3L{float:left;width:200px;height:160px;}

.pdTF3Ln{float:left;width:200px;}
  .pdTF3Ln ul{list-style-type:none; padding: 0px;margin: 0px;}
  .pdTF3Ln li{margin:0 0 2px 0; padding:0;}

.pdTF3R{float:left;width:100px;height:160px; }
.pdTF3Rn{float:left;width:100px; }
  .pdTF3Rn ul{list-style-type:none; padding: 0px;margin: 0px;}
  .pdTF3Rn li{margin:0 0 2px 0; padding:0;}


.pdGt{font-family:"Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 13px;color: #508906;font-weight:bold;}
.pdBrt{font-family:"Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 13px;color: #974545;font-weight:bold;}

.Gli{margin-left:40px;}
.Gli2{margin-left:150px;}



/*--客服中心--*/
.ctMF{float:left;width:742px;}
.ctT{float:left;width:552px;height:50px;margin:0px 0px 25px 0px;padding:30px 10px 10px 180px;background:url(../images/ct_topBg.gif);}
.RedT{font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;line-height: 20px;color: #e30429;}
.CtL{float:left;width:640px;margin-left:95px;}
.contactTb{width:630px;height:25px;float:left;font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;line-height: 20px;color: #222222;text-align: left;padding-bottom:5px; margin-bottom:6px;margin-left:10px;}
.Red{color: #ed291d;}
.information2 {border:1px groove #7f9db9; BORDER-TOP: #7f9db9 1px solid;BORDER-LEFT: #7f9db9 1px solid;BORDER-RIGHT: #7f9db9 1px solid;font-size: 9ptnone;margin-top:5px;}
.contactTb4{width:630px;float:left;font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;line-height: 20px;color: #222222;text-align: left;padding-bottom:5px; padding-top:5px;margin:0px 0px 6px 10px;}
.contactTb2{width:55px;height:20px;text-align:right;padding-top:5px;float:left;}
.contactTb3{width:380px;height:20px;float:left;margin-left:10px;padding-bottom:5px;}
.contactTb33{width:380px;height:20px;float:left;margin-left:10px;padding-top:5px;}
.contactTb5{width:480px;height:20px;float:left;margin-left:5px;padding-bottom:5px;}
.contactTb6{width:480px;float:left;margin-left:5px;padding-bottom:5px;}
.ctLine{float:left;width:424px;height:2px;background-color:#000000;margin:0px 130px 20px 75px;}
.Send{float:left;width:85px;padding:0px 0px	0px 10px; margin:0px 65px 0px 416px;}


/*網站導覽*/
.smmtitle{float:left;width:742px;height:30px;margin-bottom:20px;}
.smTF{float:left;width:742px;}
.smLF{float:left;width:247px;}
.smLFL{float:left;width:65px;}
.smLFR{float:left;width:182px;height:170px;}
.smLFRTi{float:left;width:182px;height:50px;}
.smT{float:left;width:182px;height:25px;margin-bottom:3px;}
.smT a{font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;color: #555555;text-align: left;font-weight:bold;text-decoration:none;}
.smT a:hover{color: #f84008;text-decoration:underline;}


/*底*/
.dnmiF{width:960px;margin:0 auto;}
.dnFrame{width:100%;height:74px; margin:0 0 30px 0}
.dnF{width:960px;height:64px;padding-top:10px;margin:0px auto 0px auto;background-image: url(../images/dnBg.gif);}
.DnFrame2{width:960px;height:55px;padding-top:10px;font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px;color: #888888;text-align:left;background-image: url(../images/downBg.gif);line-height: 18px;}
.DnL{float:left;width:854px;}
.Dnlogo{float:left;width:80px;height:50px;}
.DnT{float:left;width:650px;height:40px;padding:10px 0px 0px 10px;}
.shopping{float:left;width:90px;height:40px;padding:10px 0px 0px 20px;}
  .shopping img{max-width:30px;_width:expression(this.width > 30px ? "30px" : this.width);} 

/*-- GILEs --*/
.GileLink a {font-family: "Arial", "Helvetica", "sans-serif";font-size: 10px;color: #777777;font-weight:bold;text-decoration: underline;}
.GileLink a:hover {	font-size: 10px;color: #666666;text-decoration: none;}
.miDownR{float:left;width:105px;float:left;font-family: "Arial", "Helvetica", "sans-serif";font-size: 11px;color: #444444;margin-top:8px;}
.Facebook{float:left;width:35px;float:left;font-family: "Arial", "Helvetica", "sans-serif";font-size: 11px;color: #444444;padding-left:60px;}


/*--產品--*/
.pdMForm{width:960px;height:115px;margin:0px auto 0px auto;}
.v20{float:left;width:960px;height:10px;padding:5px 0px 5px 0px;}
.v30{float:left;width:960px;height:20px;padding:5px 0px 5px 0px;}
.v40{float:left;width:960px;height:30px;padding:10px 0px 10px 0px;}


/*-- 字體同寬 --*/
.Twight{float:left;width:725px;margin-bottom:5px;font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;line-height: 24px;color: #444444;text-align:justify;text-justify:distribute-all-lines;text-align-last:justify;}

.Spacing {font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;line-height: 24px;color: #444444;text-align:justify;text-justify:distribute-all-lines;text-align-last:justify;}
.Spacing2 {width:100%;font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;line-height: 24px;color: #444444;text-align: left;}
.BT{font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 13px;line-height: 24px;color: #222222;font-weight:bold;text-align: left;}
.MT{float:left;width:725px;}

